Source: scip.ch

CVE-2022-0992 | SiteGround Security Plugin bis 1.2.5 auf WordPress schwache Authentisierung (ID 2706302)

https://vuldb.com/de/?id.198237

148 hits since 2022-04-20

PHP Vulns Source Ratio: 11% (50488 total, 2765 propagated, 25244 filtered)